Trying to install Unity 4.0(5) - MSDE problem - will not install.

Unanswered Question
Mar 30th, 2009

I'm currently in the process of migrating our old Unity 4.0(5) server to unity 5. To do that I am going to install the new server with the oder version of unity, move the users and then upgrade to 5.

Running the CUSPA, I am unable to install MSDE. After running the command: "C:\MSDE_SP3a\MSDE\Setup.exe /upgradesp SQLRUN blanksapwd=1", I keep getting the error message : "This product is not installed. Check if appropriate instance of MSDE is installed." I have also tried creating a shortcut with the correct syntax in it, but that does not work either. Anyone got any ideas?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Tommer Catlin Mon, 03/30/2009 - 15:09

You can go ahead and just install the Database store, which is SQL 2000 Standard with SP4. It will work fine with 4.05 and 5.x

lundholmster Tue, 03/31/2009 - 06:04

I dont have the data store 2000 CD, it has been lost. Could I install MSDE with "setup.exe /blanksapwd=1"? what does /upgradesp SQLRUN command do?

I mean, if I dont have MSDE installed, why would I want to upgrade it to SP3 when its not installed? Sounds a bit confusing.

Actions

This Discussion